Loading...
Searching...
No Matches
exceptionnotrecognized.h File Reference
`#include "pappsomspp/core/pappsoexception.h"`

Go to the source code of this file.

## Classes

class | pappso::ExceptionNotRecognized
| excetion to use when an item type is not recognized More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge